.TH "mca_ptl_llc_send_request_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_ptl_llc_send_request_t \- LLC send request derived type.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ptl_llc_sendreq.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_ptl_base_send_request_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "\fBmca_ptl_llc_send_frag_t\fP \fBreq_frag\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
LLC send request derived type. 

The send request contains both the base send request, and space for the first LLC send fragment descriptor. This avoids the overhead of a second allocation for the initial send fragment on every send request. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
